/*-------------index.html-------------*/
.page_mobile{
    display: none;
}
.page_container{
    min-width: 1200px;
    letter-spacing: 1px;
    font-size: 16px;
    color: #333;
    line-height: 32px;
    background: url("../images/page_bg.jpg") no-repeat;
    background-size: 100% 100%;
}
/*header*/
.header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width:100%;
    height:80px;
    line-height:80px;
    margin:auto;
    background-color:#007934;
}
.h_mian{
    width:1200px;
    margin:auto;
}
.h_nav{
    float:left;
}
.h_nav li{
    position: relative;
    float:left;
    text-align:center;
    color:#fff;
    cursor:pointer;
    margin-right: 35px;
}
.h_nav a{
    color:#fff;
    display:inline-block;
}
.h_login{
    float:right;
}
.h_login a{
    display:inline-block;
    min-width:80px;
    height:35px;
    color: #fff;
    line-height:35px;
    text-align:center;
    border-radius:6px;
    margin-left: 5px;
    padding: 0 15px;
    /*background: url("../images/icon_into.png") no-repeat;*/
    /*background-size: 18px 16px;*/
    /*background-position: right center;*/
    background-color: #ff6900;
}

.nav_menu{
    display: none;
    position: absolute;
    top: 60px;
    left: calc((100% - 80px) / 2);
    width: 100px;
    line-height: 40px;
    padding: 10px 0;
    text-align: center;
    border-radius: 10px;
    background-color: #fff;
    box-shadow:-5px 5px 10px -4px #ddd,5px 5px 10px -4px #ddd;
}
.nav_menu a{
    display: inline-block;
    width: 100%;
    color: #333;
}
.nav_menu:before{
    content: ' ';
    display: inline-block;
    position: absolute;
    top: -17px;
    left: 30px;
    width: 0;
    height: 0;
    border: 10px transparent solid;
    border-bottom: 10px #fff solid;
}

/*center*/
.center{
    width: 100%;
    margin-top: 80px;
    padding-bottom: 80px;
}
.banner{
    width: 100%;
    height: 550px;
    background: url("../images/banner_pc.png") no-repeat center;
}

.subject_select{
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
}
.subject_select div{
    position: relative;
    float: left;
    width: 317px;
    height: 95px;
    padding: 55px 36px 35px 36px;
    margin-right: 16px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.subject_word{
    background-image: url("../images/subject_bg01.png");
}
.subject_word p:first-child{
    font-size: 40px;
    letter-spacing: 4px;
    color: #9f0000;
}
.subject_word p:nth-child(2){
    width: 124px;
    height: 36px;
    color: #fff;
    line-height: 36px;
    text-align: center;
    border-radius: 30px;
    margin-top: 25px;
    background-color: #9f0000;
}
.subject_word p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #9f0000;
    background-color: #f7d4d4;
    border-radius: 15px 0;
    padding: 0 20px;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 17px;
}
.subject_translate{
    background-image: url("../images/subject_bg02.png");
}
.subject_translate p:first-child{
    font-size: 40px;
    letter-spacing: 4px;
    color: #002e9a;
}
.subject_translate p:nth-child(2){
    width: 124px;
    height: 36px;
    color: #fff;
    line-height: 36px;
    text-align: center;
    border-radius: 30px;
    margin-top: 25px;
    background-color: #002e9a;
}
.subject_translate p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #002e9a;
    background-color: #d6e0f8;
    border-radius: 15px 0;
    padding: 0 20px;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 17px;
}
.subject_writing{
    margin-right: 0!important;
    background-image: url("../images/subject_bg03.png");
}
.subject_writing p:first-child{
    font-size: 40px;
    letter-spacing: 4px;
    color: #4e00b0;
}
.subject_writing p:nth-child(2){
    width: 124px;
    height: 36px;
    color: #fff;
    line-height: 36px;
    text-align: center;
    border-radius: 30px;
    margin-top: 25px;
    background-color: #4e00b0;
}
.subject_writing p:nth-child(3){
    position: absolute;
    top: 0;
    left: 0;
    color: #4e00b0;
    background-color: #e2d2f7;
    border-radius: 15px 0;
    padding: 0 20px;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 17px;
}


.c_box{
    width: 100%;
    margin-top: 82px;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 40px;
}
.c_title{
    width: 100%;
    text-align: center;
}
.c_title p{
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 3px;
    background-image: linear-gradient(#c2ebbc, transparent);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /*��Ҫ����͸��*/
}
.c_title span{
    display: inline-block;
    height: 40px;
    line-height: 40px;
    color: #007b3b;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 7px;
    padding-left: 47px;
    margin-top: -10px;
    background: url("../images/title_icon.png") no-repeat;
    background-size: 34px 33px;
    background-position:left center;
}

/*news*/
.news_content{
    width: 1200px;
    min-height: 214px;
    margin: 0 auto;
    margin-top: 36px;
}
.news_slider{
    float: left;
    width: 460px;
}
.news_slider img{
    width: 460px;
    height: 214px;
}
.news_list_box{
    float: right;
    width: 710px;
    font-size: 16px;
}
.news_list{
    height: 186px;
    overflow: hidden;
}
.news_item{
    width: 100%;
    height: 46px;
}
.news_item a{
    width: 100%;
    height: 46px;
    line-height: 46px;
}
.n_right h4{
    position: relative;
    float: left;
    width: 80%;
    color: #4c514a;
    font-weight: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_time{
    float: left;
    width: 20%;
    color: #4c514a;
    font-size: 14px;
    text-align: right;
    letter-spacing: 0;
}
.view_more_news{
    width: 100%;
}
.view_more_news a{
    height: 24px;
    font-size: 13px;
    line-height: 24px;
    color: #fff;
    padding: 0 12px;
    border-radius: 30px;
    background-image: linear-gradient(to right,#40aa4e,#78c35b);
}

/*posit*/
.posit_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 36px;
    text-indent: 34px;
}

/*org*/
.org_content{
    width: 100%;
    margin-top: 36px;
    padding: 55px 0;
    background: url("../images/org_bg.png") no-repeat;
    background-size: 100% 100%;
}
.org_list{
    width: 1158px;
    margin: 0 auto;
}
.org_item{
    float: left;
    width: 445px;
    height: 76px;
    line-height: 30px;
    margin: 0 25px 25px 25px;
    padding: 20px 40px;
    border-radius: 3px;
    border: 2px #fff solid;
    box-shadow: 0 0 5px #fa7901;
    background-image: linear-gradient(to bottom,#fff3e9,#f7f7bb);
}
.org_item p:first-child{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.org_intro{
    width: 1114px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 30px;
}
.org_intro p:first-child{
    font-weight: bold;
    font-size: 17px;
}

/*object_track*/
.object_track{
    width: 960px;
    margin: 0 auto;
    margin-top: 82px;
    padding: 30px 52px 30px 188px;
    background: url("../images/object_track.png") no-repeat;
    background-size: 100% 100%;
    border: 2px #fff solid;
    border-radius: 15px;
}
.ot_title{
    color: #ff6900;
    font-size: 27px;
    letter-spacing: 2px;
    margin-bottom: 6px;
    font-weight: bold;
}
.ot_title span{
    font-size: 16px;
    font-weight: normal;
}
.c_track{
    margin-top: 30px;
}

/*time*/
.time_content{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    margin-top: 36px;
    background: url("../images/time_bg.png") no-repeat;
    background-size: 100% auto;
    background-position: left center;
}
.time_tab{
    position: absolute;
    top: calc((100% - 80px) / 2);
    padding: 0 42px;
}
.time_tab_item{
    float: left;
    width: 214px;
    text-align: center;
    margin: 0 79px;
}
.time_tab_item p:first-child{
    color: #9b4f02;
    font-size: 20px;
    font-weight: bold;
}
.time_tab_item p:last-child{
    color: #959595;
}
.time_main{
    padding: 0 48px;
}
.sub_time{
    float: left;
    width: 33.33%;
    text-align: center;
    letter-spacing: 0;
    line-height: 32px;
    padding-top: 405px;
}
.sub_translate{
    margin-top: -398px;
}

/*classify*/
.classify_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 100px;
}
.classify_item{
    position: relative;
    float: left;
    width: 210px;
    min-height: 200px;
    padding:80px 36px 36px 36px;
    text-align: center;
    margin-right: 9px;
    border: 5px #fff solid;
    border-radius: 15px;
    background-image: linear-gradient(to bottom, #fff3ea, #f7f7bb);
    box-shadow: 0 4px 2px #eac37a;
}
.classify_item::before{
    content: ' ';
    position: absolute;
    left: 0;
    top: -71px;
    display: inline-block;
    width: 100%;
    height: 135px;
    background:url("../images/icon_classify.png") no-repeat;
    background-size: 157px 135px;
    background-position: center;
}
.classify_item p:first-child{
    font-size: 24px;
    color: #9b4f02;
    font-weight: bold;
}
.classify_item:last-child{
    margin-right: 0;
}

/*prize*/
.prize_content{
    width: 100%;
    margin: 0 auto;
    margin-top: 36px;
    padding:1px 0 45px 0;
    background: url("../images/prize_bg.png") no-repeat;
    background-size: 100% 100%;
}
.prize_main{
    width: 1150px;
    margin: 0 auto;
    color: #fff;
}
.prize_title{
    width: 300px;
    height: 46px;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    margin-top: 50px;
    color: #fff;
    letter-spacing: 10px;
    border-radius: 30px;
    background-color: #008f53;
    background-image: linear-gradient(to right,#008f53,#30b77f);
}
.prize_title span{
    display: inline-block;
    height: 56px;
    line-height: 63px;
    text-align: center;
    padding-left: 70px;
    margin-top: -10px;
    background: url(../images/prize_title_icon.png) no-repeat;
    background-size: 57px auto;
    background-position: left top;
}
.prize_personal{
    display: flex;
    width: 100%;
    margin-top: 50px;
    justify-content: space-between;
}
.pp_item{
    width: 275px;
}
.pp_1{
    width: 174px;
    height: 80px;
    margin: 0 auto;
    text-align: center;
    padding: 37px 20px;
    line-height: 40px;
    background: url("../images/prize_personal_bg.png") no-repeat;
    background-size: 214px auto;
}
.pp_item:first-child .pp_1{
    line-height: 80px;
}
.pp_1 p{
    font-size: 28px;
}
.pp_1 span{
    display: block;
    font-size: 18px;
}
.pp_2{
    text-align: center;
    margin-top: 15px;
    line-height: 32px;
    font-size: 16px;
}
.prize_cert{
    display: flex;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
    justify-content: center;
}
.prize_cert li{
    padding: 0 10px;
    font-size: 15px;
    text-align: center;
}
.prize_cert img{
    width: auto;
    height: 200px;
    margin-bottom: 5px;
}
.prize_explain{
    margin-top: 30px;
    line-height: 32px;
}
.prize_js{
    display: flex;
    width: 100%;
    margin-top: 32px;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.pjs_item{
    position: relative;
    width: 205px;
    height: 100px;
    text-align: center;
    margin: 0 27px;
    padding: 20px 62px;
    letter-spacing: 0;
    line-height: 50px;
}
.pjs_item p:first-child{
    font-size: 28px;
}
.pjs_item p:nth-child(2){
    font-size: 18px;
}
.pjs_item::before{
    content: ' ';
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 62px;
    height: 140px;
    background: url("../images/prize_js_left.png") no-repeat;
    background-size: 100% 100%;
}
.pjs_item::after{
    content: ' ';
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    width: 62px;
    height: 140px;
    background: url("../images/prize_js_right.png") no-repeat;
    background-size: 100% 100%;
}

/*file*/
.file_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 36px;
    text-align: center;
}
.file_content img{
    width: 260px;
    min-height: 300px;
    height: auto;
    margin: 0 25px;
    background-color: #fff;
}

/*other-method*/
.other_content,.method_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 36px;
}

/*slider*/
.report_content,.activity_content{
    width: 1200px;
    margin: 0 auto;
    margin-top: 36px;
}
.report_list,.activity_list{
    width: 1200px;
    margin: 0 auto;
    margin-top: 45px;
    overflow: hidden;
}
.report_list ul,.activity_list ul{
    position:relative;
}

/*.activity_list ul{*/
/*    width: 588px;*/
/*    margin: 0 auto;*/
/*}*/

.report_list ul li,.activity_list ul li{
    float: left;
    width: 281px;
    margin-right: 25px;
}
.report_list ul li:last-child,.activity_list ul li:last-child{
    margin-right: 0;
}
.report_list ul li a,.activity_list ul li a{
    width: 100%;
}
.report_list ul li p,.activity_list ul li p{
    width: 100%;
    color: #333;
    text-align: center;
    margin-top: 15px;
    font-size: 15px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.report_list img,.activity_list img{
    width: 281px;
    height: 204px;
    border-radius: 10px;
    border: 1px #dcdddd solid;
}


/*footer*/
.footer{
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    line-height: 32px;
    background: #262626;
}
.f_main{
    width: 1200px;
    margin: 0 auto;
    color: #fff;
    padding: 35px 0;
}
.f_main a{
    color:#f5f7f9;
}
.f_left{
    position: relative;
    float: left;
    width: 530px;
    text-align: left;
    padding-right: 20px;
}
.f_right{
    float: right;
    width: 400px;
    text-align: center;
}
.ewm_item{
    float: left;
    width: 200px;
}
.f_right img{
    width: 120px;
    height: 120px;
}
.f_beian{
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}

/*float_index*/
.piaochuang,.float_index{
    display: flex;
    position: fixed;
    right: 30px;
    top: 0;
    width: 160px;
    height: 100%;
    align-items: center;
}
.float_index{
    width: 112px;
}
.f_info{
    position: relative;
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding-top: 37px;
    background-image: linear-gradient(to bottom, #26cc82, #a5e05a);
    border-radius: 12px;
    border: 2px #fff solid;
}
.f_info::before{
    content: ' ';
    position: absolute;
    top: -30px;
    left: 0;
    z-index: 3;
    width: 112px;
    height: 50px;
    background: url(../images/float_top.png) no-repeat;
    background-size: 50px auto;
    background-position: center top;
}
.notic_qun,.float_bm,.float_guide,.float_help{
    width: 100%;
    padding-top: 40px;
    background: url(../images/icon_qq.png) no-repeat;
    background-size: 36px auto;
    background-position-x: center;
}
.float_bm{
    background-image: url(../images/icon_bm.png);
}
.float_guide{
    background-image: url(../images/icon_guide.png);
}
.float_help{
    background-image: url(../images/icon_help.png);
}
.notic_qun span,.float_bm span,.float_ewm p,.float_guide span,.float_help span{
    display: inline-block;
    width: 84%;
    height: 24px;
    line-height: 24px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0;
    margin-bottom: 12px;
    border-radius: 30px;
    text-shadow: 2px 2px 6px #d05f00 !important;
    background-image: linear-gradient(to bottom, #fe7e1f, #ffcf6e);
}
.zx_list {
    display: none;
    position: absolute;
    top: 16px;
    right: 109px;
    width: 120px;
    padding: 10px;
    font-size: 14px;
    background-color: #26cc82;
    line-height: 30px;
    text-align: center;
    border: 2px #fff solid;
    border-right: none;
    border-radius: 12px 0 0 12px;
    background-image: linear-gradient(to bottom, #26cc82, #a5e05a);
}
.zx_list a {
    width: 100%;
    height: 30px;
    margin: 5px auto;
    background-color: #007b3b;
    color: #fff;
    border-radius: 30px;
}
.float_ewm{
    width: 100%;
    text-align: center;
}
.float_ewm img{
    width: 86px;
    height: 86px;
    border-radius: 6px;
    margin-bottom: 7px;
}



/*subject*/
.case_center{
    padding-bottom: 120px;
    background-image: linear-gradient(to bottom,#e7fcef,#fff);
}
.subject_main{
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
}
.subject_img{
    float: left;
    width: 489px;
    height: 150px;
    color: #fff;
    text-align: center;
    padding: 96px 0;
    line-height: 50px;
    font-size: 30px;
    letter-spacing: 3px;
    text-shadow: 2px 2px 6px #007919;
    background: url(../images/subject_pc.png) no-repeat;
    background-size: 100% 100%;
}
.subject_img p:nth-child(2){
    font-size: 32px;
}
.subject_info{
    float: right;
    width: 659px;
}
.subject_info h3{
    font-size: 25px;
    font-weight: 400;
}
.contest_org,.content_object{
    margin-top: 12px;
}
.contest_org p:first-child,.content_object p:first-child {
    font-size: 17px;
    font-weight: bold;
}
.signup{
    width: 100%;
    margin-top: 12px;
}
.signup a{
    min-width: 135px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding: 0 15px;
    letter-spacing: 2px;
    border-radius: 30px;
    background-color: #ff6900;
}
.subject_time{
    float: left;
    width: 1128px;
    margin: 0 auto;
    margin-top: 38px;
    padding: 30px 36px;
    border-radius: 100px;
    background-image: linear-gradient(to bottom,#fffce9,#eafdf0);
}
.subject_time ul{
    width: 100%;
    background: url("../images/process_line.png") no-repeat;
    background-size: 100% auto;
    background-position: left center;
}
.subject_time li{
    float: left;
    width: 25%;
    text-align: center;
}
.current_time{
    position: relative;
}
.current_time::before{
    content: ' ';
    position: absolute;
    left: 0;
    top: 35px;
    display: inline-block;
    width: 100%;
    height: 21px;
    background: url("../images/current_process.png") no-repeat;
    background-size: 13px auto;
    background-position: center top;
}
.subject_time li p:last-child{
    color: #7b838d;
    margin-top: 52px;
}
.subject_details{
    width: 1200px;
    margin: 0 auto;
    margin-top: 38px;
}
.subject_details p{
    font-size: 18px;
    font-weight: bold;
}
.signup_bottom{
    width: 100%;
    margin-top: 50px;
    text-align: center;
}
.signup_bottom a{
    min-width: 210px;
    height: 56px;
    line-height: 56px;
    text-align: center;
    color: #fff;
    font-size: 22px;
    padding: 0 15px;
    letter-spacing: 2px;
    border-radius: 30px;
    background-color: #ff6900;
}
/*piaochuang*/
.float_info{
    position: relative;
    width: 160px;
    font-size: 17px;
    text-align: center;
    padding-top: 60px;
    background-image: linear-gradient(to bottom,#26cc82,#a5e05a);
    border-radius: 10px;
}
.float_info::before{
    content: ' ';
    position: absolute;
    top: -42px;
    left: 0;
    z-index: 3;
    width: 160px;
    height: 82px;
    background: url("../images/float_top.png") no-repeat;
    background-size: 82px auto;
    background-position: center top;
}
.float_info a{
    width: 100%;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-shadow: 2px 2px 6px #007919;
    letter-spacing: 2px;
    border-top:2px #fff solid;
}
.add_qun{
    border-radius: 0 0 10px 10px;
    text-shadow: 2px 2px 6px #d05f00!important;
    background-image: linear-gradient(to bottom,#fe7f20,#ffcf6d);
}